directories = {
    '/var/lib/jenkins': {
        'owner': 'jenkins',
        'group': 'jenkins',
        'needs': {
            'pkg_apt:jenkins',
        },
    },
}

files = {
    '/etc/default/jenkins': {
        'triggers': {
            'svc_systemd:jenkins:restart',
        },
    },
}

svc_systemd = {
    'jenkins': {
        'needs': {
            'directory:/var/lib/jenkins',
            'pkg_apt:jenkins',
        },
    },
}
